﻿@font-face {
    font-family: "mv2";
    src: url("../fonts/mv/mv2.woff?do5sxn") format("woff"), url("../fonts/mv/mv2.ttf?do5sxn") format("truetype"), url("../fonts/mv/mv2.svg?do5sxn#mv2") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^=mv-ico-], [class*=" mv-ico-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "mv2" !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: normal;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    -webkit-font-feature-settings: "liga";
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: "liga";
    min-width: 1em;
    text-align: center;
    vertical-align: middle;
    position: relative;
    display: inline-block;
}

.mv-ico-video-outline-bold:before {
    content: "\e967";
}

.mv-ico-video-outline-bold:before {
    content: "\e967";
}

.mv-ico-search-2:before {
    content: "\e962";
}

.mv-ico-letter:before {
    content: "\e960";
}

.mv-ico-home-out-line:before {
    content: "\e961";
}

.mv-ico-search-not-found .path1:before {
    content: "\e95a";
    color: rgb(171, 171, 171);
    opacity: 0.28;
}

.mv-ico-search-not-found .path2:before {
    content: "\e95b";
    margin-left: -0.958984375em;
    color: rgb(204, 204, 204);
    opacity: 0.41;
}

.mv-ico-search-not-found .path3:before {
    content: "\e95c";
    margin-left: -0.958984375em;
    color: rgb(206, 206, 206);
}

.mv-ico-search-not-found .path4:before {
    content: "\e95d";
    margin-left: -0.958984375em;
    color: rgb(255, 255, 255);
}

.mv-ico-search-not-found .path5:before {
    content: "\e95e";
    margin-left: -0.958984375em;
    color: rgb(204, 204, 204);
}

.mv-ico-search-not-found .path6:before {
    content: "\e95f";
    margin-left: -0.958984375em;
    color: rgb(204, 204, 204);
}

.mv-ico-result-not-found .path1:before {
    content: "\e936";
    color: rgb(204, 204, 204);
    opacity: 0.45;
}

.mv-ico-result-not-found .path2:before {
    content: "\e937";
    margin-left: -2.10546875em;
    color: rgb(204, 204, 204);
    opacity: 0.45;
}

.mv-ico-result-not-found .path3:before {
    content: "\e938";
    margin-left: -2.10546875em;
    color: rgb(232, 232, 232);
}

.mv-ico-result-not-found .path4:before {
    content: "\e939";
    margin-left: -2.10546875em;
    color: rgb(223, 223, 223);
    opacity: 0.31;
}

.mv-ico-result-not-found .path5:before {
    content: "\e93a";
    margin-left: -2.10546875em;
    color: rgb(217, 217, 217);
    opacity: 0.37;
}

.mv-ico-result-not-found .path6:before {
    content: "\e93b";
    margin-left: -2.10546875em;
    color: rgb(204, 204, 204);
    opacity: 0.63;
}

.mv-ico-result-not-found .path7:before {
    content: "\e93c";
    margin-left: -2.10546875em;
    color: rgb(204, 204, 204);
    opacity: 0.63;
}

.mv-ico-active-settings .path1:before {
    content: "\e93d";
    color: rgb(29, 29, 27);
}

.mv-ico-active-settings .path2:before {
    content: "\e93e";
    margin-left: -1.1923828125em;
    color: rgb(29, 29, 27);
}

.mv-ico-active-settings .path3:before {
    content: "\e93f";
    margin-left: -1.1923828125em;
    color: rgb(29, 29, 27);
}

.mv-ico-active-settings .path4:before {
    content: "\e940";
    margin-left: -1.1923828125em;
    color: rgb(204, 0, 63);
}

.mv-ico-active-settings .path5:before {
    content: "\e941";
    margin-left: -1.1923828125em;
    color: rgb(204, 0, 63);
    opacity: 0.5;
}

.mv-ico-search-plus:before {
    content: "\e942";
}

.mv-ico-person:before {
    content: "\e943";
}

.mv-ico-settings:before {
    content: "\e944";
}

.mv-ico-elite:before {
    content: "\e945";
}

.mv-ico-approximate-result .path1:before {
    content: "\e946";
    color: rgb(26, 155, 185);
}

.mv-ico-approximate-result .path2:before {
    content: "\e947";
    margin-left: -3.4443359375em;
    color: rgb(26, 155, 185);
}

.mv-ico-approximate-result .path3:before {
    content: "\e948";
    margin-left: -3.4443359375em;
    color: rgb(200, 200, 200);
}

.mv-ico-approximate-result-2 .path1:before {
    content: "\e949";
    color: rgb(114, 71, 84);
}

.mv-ico-approximate-result-2 .path2:before {
    content: "\e94a";
    margin-left: -3.4443359375em;
    color: rgb(200, 200, 200);
}

.mv-ico-approximate-result-2 .path3:before {
    content: "\e94b";
    margin-left: -3.4443359375em;
    color: rgb(114, 71, 84);
}

.mv-ico-books:before {
    content: "\e94c";
}

.mv-ico-pencil:before {
    content: "\e94d";
}

.mv-ico-rectangle:before {
    content: "\e94e";
}

.mv-ico-select-all:before {
    content: "\e94f";
}

.mv-ico-topics:before {
    content: "\e950";
}

.mv-ico-video-outline:before {
    content: "\e951";
}

.mv-ico-camera:before {
    content: "\e952";
}

.mv-ico-open-book:before {
    content: "\e953";
}

.mv-ico-sound-outline:before {
    content: "\e954";
}

.mv-ico-microphone:before {
    content: "\e955";
}

.mv-ico-question-outline:before {
    content: "\e956";
}

.mv-ico-check-outline:before {
    content: "\e957";
}

.mv-ico-ar-science:before {
    content: "\e901";
}

.mv-ico-fa-book:before {
    content: "\e902";
}

.mv-ico-fa-place:before {
    content: "\e903";
}

.mv-ico-fa-science:before {
    content: "\e904";
}

.mv-ico-ar-declaration:before {
    content: "\e905";
}

.mv-ico-fa-declaration:before {
    content: "\e906";
}

.mv-ico-fa-declaration2:before {
    content: "\e907";
}

.mv-ico-ar-book:before {
    content: "\e908";
}

.mv-ico-ar-place:before {
    content: "\e909";
}

.mv-ico-share:before {
    content: "\e966";
}

.mv-ico-clock:before {
    content: "\e965";
}

.mv-ico-collection:before {
    content: "\e964";
}

.mv-ico-doc:before {
    content: "\e963";
}

.mv-ico-calendar:before {
    content: "\e958";
}

.mv-ico-eye:before {
    content: "\e959";
}

.mv-ico-orderby:before {
    content: "\e934";
    color: #535353;
}

.mv-ico-close:before {
    content: "\e932";
}

.mv-ico-pdf:before {
    content: "\e92f";
}

.mv-ico-word .path1:before {
    content: "\e930";
    color: rgb(58, 58, 58);
}

.mv-ico-word .path2:before {
    content: "\e931";
    margin-left: -1.046875em;
    color: rgb(178, 228, 239);
}

.mv-ico-three-dot:before {
    content: "\e92c";
}

.mv-ico-arrow-right:before {
    content: "\e92b";
}

.mv-ico-question:before {
    content: "\e91a";
}

.mv-ico-video:before {
    content: "\e914";
}

.mv-ico-article:before {
    content: "\e915";
}

.mv-ico-audio:before {
    content: "\e916";
}

.mv-ico-book:before {
    content: "\e917";
}

.mv-ico-lesson:before {
    content: "\e918";
}

.mv-ico-speech:before {
    content: "\e919";
}

.mv-ico-chevron-left:before {
    content: "\e913";
}

.mv-ico-download:before {
    content: "\e90e";
}

.mv-ico-doc-info:before {
    content: "\e90f";
}

.mv-ico-play-audio:before {
    content: "\e910";
}

.mv-ico-play-video:before {
    content: "\e911";
}

.mv-ico-fullscreen:before {
    content: "\e912";
}

.mv-ico-search:before {
    content: "\e900";
}

.mv-ico-expand:before {
    content: "\e90a";
}

.mv-ico-content-index:before {
    content: "\e90b";
}

.mv-ico-collapse:before {
    content: "\e90c";
}

.mv-ico-language:before {
    content: "\e92d";
}

.mv-ico-home:before {
    content: "\e92e";
}

.mv-ico-logo-fa .path1:before {
    content: "\e91d";
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path2:before {
    content: "\e91e";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path3:before {
    content: "\e91f";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path4:before {
    content: "\e920";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path5:before {
    content: "\e921";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path6:before {
    content: "\e922";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path7:before {
    content: "\e923";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path8:before {
    content: "\e924";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path9:before {
    content: "\e925";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path10:before {
    content: "\e926";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path11:before {
    content: "\e927";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-logo-fa .path12:before {
    content: "\e928";
    margin-left: -1.2939453125em;
    color: rgb(26, 172, 177);
}

.mv-ico-logo-ar .path1:before {
    content: "\e929";
    color: rgb(26, 172, 177);
}

.mv-ico-logo-ar .path2:before {
    content: "\e92a";
    margin-left: -1.2939453125em;
    color: rgb(0, 0, 0);
}

.mv-ico-fa-lang:before {
    content: "\e91b";
}

.mv-ico-ar-lang:before {
    content: "\e91c";
}

.mv-ico-instagram-black:before {
    content: "\e970";
}

.mv-ico-soundcloud-black:before {
    content: "\e986";
}

.mv-ico-aparat-colored .path1:before {
    content: "\e968";
    color: rgb(35, 31, 32);
}

.mv-ico-aparat-colored .path2:before {
    content: "\e969";
    margin-left: -0.9990234375em;
    color: rgb(35, 31, 32);
}

.mv-ico-aparat-colored .path3:before {
    content: "\e96a";
    margin-left: -0.9990234375em;
    color: rgb(35, 31, 32);
}

.mv-ico-aparat-colored .path4:before {
    content: "\e96b";
    margin-left: -0.9990234375em;
    color: rgb(35, 31, 32);
}

.mv-ico-aparat-colored .path5:before {
    content: "\e96c";
    margin-left: -0.9990234375em;
    color: rgb(237, 20, 91);
}

.mv-ico-aparat-black:before {
    content: "\e96d";
}

.mv-ico-facebook-colored:before {
    content: "\e96e";
    color: #0866ff;
}

.mv-ico-facebook-black:before {
    content: "\e96f";
}

.mv-ico-telegram-black:before {
    content: "\e971";
}

.mv-ico-whats-app-black:before {
    content: "\e972";
}

.mv-ico-whats-app-colored:before {
    content: "\e973";
    color: #25d366;
}

.mv-ico-youtube-black .path1:before {
    content: "\e974";
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path2:before {
    content: "\e975";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path3:before {
    content: "\e976";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path4:before {
    content: "\e977";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path5:before {
    content: "\e978";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path6:before {
    content: "\e979";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path7:before {
    content: "\e97a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path8:before {
    content: "\e97b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-black .path9:before {
    content: "\e97c";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.mv-ico-youtube-colored .path1:before {
    content: "\e97d";
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path2:before {
    content: "\e97e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path3:before {
    content: "\e97f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path4:before {
    content: "\e980";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path5:before {
    content: "\e981";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path6:before {
    content: "\e982";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path7:before {
    content: "\e983";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.mv-ico-youtube-colored .path8:before {
    content: "\e984";
    margin-left: -1em;
    color: rgb(237, 32, 36);
}

.mv-ico-youtube-colored .path9:before {
    content: "\e985";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}

.mv-ico-eitaa-brands:before {
    content: "\e935";
}

.mv-ico-telegram-brands:before {
    content: "\e933";
}

.mv-ico-whatsapp-brands:before {
    content: "\e90d";
}

html[lang=ar] .summer-note-css {
    font-family: dana;
}

html[lang=fa] .summer-note-css {
    font-family: danafa;
}

.summer-note-css-center-image {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*img {
        display:block;
        margin: 0 auto;
    }*/
}

.summer-note-css-border-image {
    border: 5px solid #cccccc;
    padding: 9px;
    border-radius: 10px;
}

.summer-note-css h1, .summer-note-css.mog-h1 {
    font-size: 24px;
    font-weight: bold;
    font-family: inherit;
}

.summer-note-css h2, .summer-note-css .mog-h2 {
    font-size: 22px;
    font-weight: bold;
    font-family: inherit;
    color: #006c85;
}

.summer-note-css h3, .summer-note-css .mog-h3 {
    font-size: 20px;
    font-weight: bold;
    font-family: inherit;
    color: black;
}

.summer-note-css h4, .summer-note-css .mog-h4 {
    font-size: 18px;
    font-weight: bold;
    font-family: inherit;
    color: black;
}

.summer-note-css p, .summer-note-css .mog-text {
    font-size: 18px;
}

.summer-note-css a {
    font-size: 18px;
    text-decoration: none;
}

h2, .h2 {
    font-size: 32px;
    color: #0a3178;
    font-weight: bold;
    line-height: 2.2;
}

h3, .h3 {
    font-size: 28px;
    color: #256cb5;
    font-weight: bold;
    line-height: 2.2;
}

h4, .h4 {
    font-size: 26px;
    color: #198ab5;
    font-weight: bold;
    line-height: 2.2;
}

h5, .h5 {
    font-size: 24px;
    color: #19abb5;
    font-weight: bold;
    line-height: 2.2;
}

h6, .h6 {
    font-size: 22px;
    font-weight: bold;
    color: #789ea1;
}

p, blockquote {
    line-height: 2.2 !important;
}

@media  (max-width:768px) {
    h2, .h2 {
        font-size: 23px !important;
        line-height: 1.3 !important;
        margin: 12px auto 0px auto;
    }

    h3, .h3 {
        font-size: 22px !important;
        line-height: 1.3 !important;
        margin: 12px auto 0px auto;
    }

    h4, .h4 {
        font-size: 17px !important;
        line-height: 1.3 !important;
        margin: 12px auto 0px auto;
    }

    h5, .h5 {
        font-size: 12px !important;
        line-height: 1.3 !important;
        margin: 12px auto 0px auto;
    }

    h6, .h6 {
        font-size: 10px !important;
        line-height: 1.3 !important;
        margin: 12px auto 0px auto;
    }

    div, p, blockquote {
        line-height: 2 !important;
        font-size: 14px !important;
        margin: 5px auto;
    }

    ul, ol {
        margin: 5px auto;
    }

    ol li {
        line-height: 2 !important;
        font-size: 14px !important;
        margin: 5px auto;
    }
}